@media only screen and (max-width:1700px){
.container{max-width:1400px}
.menu ul li{margin:0 10px}
.main-index-content h1{font-size:46px}
.calisma-box h3{font-size:24px}
.calisma-box p{font-size:16px;-webkit-line-clamp:6;min-height:148px}
.calisma-box{padding:30px 20px}
.fixed-form-holder{top:18%}
.about-row p{font-size:16px;margin-bottom:15px}
.about-galeri h2,.about-row h1,.about-row h2{font-size:34px;margin-bottom:10px;margin-top:10px}
.about-row{margin-top:70px}
.galeri-list ul li{height:210px}
.hizmet-detay-content p{font-size:18px;margin-bottom:20px}
.hizmet-detay-content ul li{font-size:18px}
.partner-slider-row h2{font-size:30px}
.partner-title h1{font-size:70px}
.partner-popup-img{width:300px;height:300px}
.partner-popup-content{width:calc(100% - 350px)}
.partner-popup-content h3{font-size:30px}
.partner-popup-content p{font-size:16px;margin-bottom:10px}
.benzer-yazilar .blog-box-img{height:220px}
.list-yazi-content strong{font-size:16px}
.kategori-list ul li a{font-size:16px}
.blog-detay-content p,.blog-detay-content ul li{font-size:16px;line-height:26px}
.duyuru-sidebar ul li a{font-size:18px}
.iletisim-bilgileri p{font-size:18px}
.iletisim-bilgileri i{font-size:26px}
.iletisim-bilgileri strong{font-size:20px}
.iletisim-bilgileri{margin-top:0}
.hizmet-sidebar ul li a{font-size:16px}
}
@media only screen and (max-width:1500px){
.container{max-width:1200px}
.head-phone a{width:200px}
.logo{width:120px}
.head-phone a i{font-size:16px;width:30px;margin-right:10px}
.head-content strong{font-size:15px}
.head-content span{font-size:10px}
.lang-menu ul{margin-left:5px;width:35px}
.lang-menu ul li{padding-right:5px}
.lang-menu{width:60px;margin-left:15px}
.menu ul li a{font-size:14px}
.main-index-content h1{font-size:40px}
.main-index-content p{width:80%;font-size:20px}
.index-about p{font-size:18px}
.calisma-box h3{font-size:20px}
.calisma-box p{font-size:16px;-webkit-line-clamp:6;min-height:148px}
.calisma-box{padding:30px 20px}
.head-content{width:calc(100% - 40px)}
.index-calisma-alanlari h2{font-size:60px}
.index-calisma-alanlari h2 span{font-size:44px}
.blog-box-content p{font-size:16px;margin-bottom:20px}
.blog-box-content a{font-size:16px}
.footer-logo img{width:200px}
.about-row p{font-size:14px}
.about-galeri h2,.about-row h1,.about-row h2{margin-top:0}
.about-row .pr-150{padding-right:100px}
.about-row .pt-100{padding-top:55px}
.about-row .pl-150{padding-left:100px}
.galeri-list ul li{height:180px}
.destek-content p{font-size:14px;line-height:24px}
.destek-content img{width:210px}
.hizmet-box-content p{font-size:14px}
.hizmet-box-content h2{font-size:20px}
.hizmet-box-content a{font-size:18px}
.hizmet-box-content a i{margin-left:5px}
.hizmet-box-img{height:210px}
.banner{height:350px}
.banner h1{font-size:44px}
.hizmet-sidebar-button{font-size:20px}
.hizmet-detay-content p,.hizmet-detay-content ul li{font-size:16px}
.hizmet-detay-content h2{font-size:26px}
.hizmet-detay-content h3{font-size:22px}
.partner-title h1{font-size:60px}
.partner-box-img{height:350px}
.partner-banner{padding:70px 0}
.owl-carousel .partner-box-img{height:300px}
.partner-popup{width:70%;margin:3% 15%}
.kariyer-aciklama p{font-size:20px}
.kategoriler a strong{font-size:20px}
.kategoriler a{height:120px}
.konular-title{margin-bottom:20px}
.konular-title h2{font-size:24px}
.konular-list{width:90%;height:430px}
.blog-box-img{height:220px}
.yayin-kateg-tag{bottom:20px;left:20px;font-size:12px}
.yayin-box-title h3{font-size:18px}
.yayin-box-title{height:60px}
.blog-detay-content h1{font-size:34px}
.blog-detay-content{padding-right:20px}
.sidebar-title{height:60px;font-size:18px}
.kategori-list{padding:0 10px}
.list-yazi-img{width:100px;height:70px;margin-right:15px}
.list-yazi-content{width:calc(100% - 115px)}
.list-yazi-content strong{font-size:14px;line-height:20px}
.list-yazi-content span{font-size:12px}
.benzer-yazilar .blog-box-img{height:190px}
.benzer-yazilar .blog-box-date{width:80px;height:80px;font-size:14px}
.benzer-yazilar .owl-carousel .owl-dot,.benzer-yazilar .owl-carousel .owl-nav .owl-next,.benzer-yazilar .owl-carousel .owl-nav .owl-prev{font-size:30px}
.benzer-yazilar .yayin-box-title{margin-bottom:30px}
.blog-detay-content h2{font-size:28px}
.blog-detay-content h3{font-size:22px}
.duyuru-sidebar ul li a{font-size:16px}
.duyuru-row h2 a{font-size:26px}
.duyuru-detay,.duyurular-list{padding-left:30px}
.iletisim-bilgileri{margin-top:0;padding-left:10px}
.iletisim-bilgileri i{font-size:22px}
.iletisim-bilgileri strong{font-size:18px}
.iletisim-bilgileri p{font-size:16px}
.iletisim-bilgileri ul li{padding:25px 0}
.map{height:480px;margin-bottom:30px}
}
@media only screen and (max-width:1100px){
.container{max-width:96%!important}
.head-phone{display:none}
.blog-box-img{height:200px}
.blog-box-date{width:80px;height:80px;border-radius:7px;font-size:16px}
.blog-box-content h3{margin-top:0;font-size:18px}
.blog-box-content p{font-size:14px;margin-bottom:15px}
.blog-box-content a{font-size:14px}
.calisma-box p{font-size:14px;-webkit-line-clamp:6;min-height:130px}
.index-calisma-alanlari h2{font-size:50px}
.index-calisma-alanlari h2 span{font-size:36px}
.index-calisma-alanlari{padding:100px 0}
.index-blog h2{margin-bottom:80px}
.about-row .pt-100{padding-top:50px}
.about-row p{font-size:14px;margin-bottom:15px}
.about-row .pr-150{padding-right:50px}
.about-row .pl-150{padding-left:50px}
.about-galeri h2,.about-row h1,.about-row h2{font-size:30px}
.galeri-list ul li{height:150px}
.destek-content img{width:150px}
.hizmet-sidebar-button{font-size:18px}
.hizmet-sidebar ul li a{font-size:16px;padding:10px 0}
.hizmet-detay-content h2{font-size:24px}
.partner-title h1{font-size:50px}
.partner-box-img{height:290px}
.partner-box-content strong{font-size:20px}
.partner-box-content span{font-size:14px}
.owl-carousel .partner-box-img{height:250px}
.owl-carousel .partner-box-content strong{font-size:18px}
.partner-slider-row h2{font-size:22px}
.kariyer-aciklama p{font-size:18px}
.kategori-list ul li a{font-size:14px}
.kategori-list ul li{padding:10px}
.sidebar-title{height:55px;font-size:14px}
.list-yazi-img{width:80px;margin-right:10px}
.list-yazi-content{width:calc(100% - 90px)}
.benzer-yazilar h2{font-size:32px}
.benzer-yazilar .blog-box-img{height:150px}
.benzer-yazilar .yayin-kateg-tag{bottom:15px;left:15px;font-size:10px;padding:5px 20px}
.yayin-box-title{height:50px}
.yayin-box-title h3{font-size:16px}
.benzer-yazilar .blog-box-date{width:60px;height:60px;font-size:10px;top:-20px}
.benzer-yazilar{padding-top:50px}
.iletisim-bilgileri strong{font-size:16px}
.iletisim-bilgileri p{font-size:14px}
.iletisim-bilgileri i{font-size:20px;margin-bottom:5px}
.iletisim-bilgileri ul li{padding:18px 0}
.map{height:400px}
}
@media only screen and (max-width:768px){
.menu{position:fixed;background-color:#001227;height:100vh;z-index:10;width:300px;right:-350px;padding:0;display:inline-block!important;padding-top:100px;box-sizing:border-box;transition:all ease-in-out .3s;top:0}
.menu.active{right:0}
.menu ul li{width:100%;float:left;margin-left:0;box-sizing:border-box;padding:15px 30px;border-bottom:1px solid rgba(255,255,255,.1)}
.menu ul li a{font-size:16px;color:#fff}
.menu ul li.dropdown:before{border-color:rgba(255,255,255,.5) transparent transparent transparent;border-width:7px;right:25px}
.menu ul li .dropdown-menu{position:relative;width:calc(100% + 50px);left:-25px;min-width:100%;background-color:rgba(0,0,0,.1);border:none}
.menu ul li .dropdown-menu:after,.menu ul li .dropdown-menu:before{display:none}
.menu ul li .dropdown-menu a{height:55px;padding:0 25px;border-bottom:1px solid rgba(255,255,255,.1)}
.menu ul li a.active,.menu ul li a:hover{color:rgba(255,255,255,.75)}
.black-shadow{position:fixed;width:100%;height:100vh;background-color:rgba(0,0,0,.5);z-index:8;top:0;left:0}
.menu-btn{display:block;position:absolute;right:4%;width:35px;font-size:12px;padding-top:25px;margin-top:5px;z-index:12}
.menu-btn span{width:100%;height:2px;background-color:#1f2346;position:absolute;top:0;transition:all ease-in-out .3s}
.menu-btn span:nth-child(2){top:8px}
.menu-btn span:nth-child(3){top:16px}
.menu-btn.active span:nth-child(2){opacity:0}
.menu-btn.active span:nth-child(1){transform:rotate(45deg);top:17px}
.menu-btn.active span:nth-child(3){transform:rotate(-45deg);top:17px}
.menu-btn.active strong{opacity:0}
.menu-btn.active span{background-color:#fff}
.active .menu-btn span,.fixed .menu-btn span{background-color:#fff}
.box-shadow{position:fixed;width:100%;height:100vh;background:rgba(0,0,0,.5);left:0;top:0}
.lang-menu{width:100%;float:left;margin-left:0;padding:15px 30px}
.lang-menu ul{width:auto;height:auto;float:left;position:relative;margin-left:0}
.lang-menu ul:Before{display:none}
.lang-menu ul li{float:left;width:auto;padding:0;border:none;margin-right:15px}
.lang-menu ul li a{color:#fff!important}
.lang-menu i{color:#fff!important}
.main-index{height:500px}
.main-index-content h1{font-size:30px}
.main-index-content p{font-size:18px;width:100%}
.index-about p{font-size:16px}
.index-calisma-alanlari h2{margin-bottom:50px}
.blog-box{width:100%;margin:0}
.blog-box-img{height:160px}
.blog-box-date{width:60px;height:60px;font-size:12px;top:-20px}
.blog-box-content h3{font-size:16px}
.title:before{width:70%;left:15%}
.index-form-holder{width:80%;margin-left:10%}
.footer-logo img{width:150px}
.copyright-menu a{font-size:13px;padding:0 5px}
.social-menu a{width:20px;height:20px;font-size:12px;margin-left:5px}
.about-row .pr-150{padding-right:45px;padding-left:45px}
.about-row .pt-100{padding-top:0}
.about-row .pl-150{padding-left:45px;padding-right:45px;text-align:left!important}
.galeri-list ul li{width:calc(33.3% - 20px)}
.destek-col>img{margin-top:30px}
.hizmet-sidebar-button i{display:block}
.hizmet-sidebar>ul{display:none;margin-bottom:50px;width:100%;float:left}
.hizmet-sidebar-button{padding-bottom:20px;border-bottom:1px solid #ccc;margin-bottom:30px;font-size:22px}
.hizmet-sidebar{width:100%}
.hizmet-sidebar-button.active{margin-bottom:0;border:none}
.hizmet-sidebar-button.active i{transform:rotate(180deg)}
.partner-title h1{font-size:40px}
.partner-box-img{height:220px}
.partner-box-content strong{font-size:18px}
.partner-box-content span{font-size:12px}
.partner-banner{padding:50px 0}
.owl-carousel .partner-box-img{height:200px}
.owl-carousel .partner-box-content strong{font-size:16px}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{font-size:50px}
.owl-carousel .owl-nav .owl-prev{left:-25px}
.owl-carousel .owl-nav .owl-next{right:-25px}
.partner-slider-row h2{font-size:20px}
.partner-popup-content{width:100%}
.partner-popup-img{width:300px;height:300px;left:50%;position:relative;margin-left:-150px;margin-bottom:30px}
.partner-popup{width:80%;margin:3% 10%}
.konular-list{width:100%}
.blog-detay{margin-top:120px;margin-bottom:0}
.blog-detay-content{padding-right:0;margin-bottom:50px}
.duyuru-detay,.duyurular-list{padding-left:0}
.duyuru-detay h1{font-size:24px;margin-bottom:15px}
}
@media only screen and (max-width: 479px){
.logo{width:90px}
.main-index{align-items:start!important;padding-top:100px;height:450px}
.main-index-content p{font-size:16px;width:65%}
.index-about{padding:50px 0}
.index-about h2{font-size:30px}
.index-calisma-alanlari{padding:50px 0}
.index-calisma-alanlari h2{font-size:36px}
.calisma-box{padding:30px}
.calisma-box h3{font-size:22px}
.calisma-box p{min-height:auto}
.index-blog h2{font-size:30px;margin-bottom:50px}
.index-blog{padding:50px 0 0 0}
.blog-box-img{height:200px}
.blog-box{margin-bottom:50px}
.title h2{font-size:30px}
.title p{font-size:16px}
.index-form-holder{margin-left:0;width:100%}
.index-form-holder input[type=text],.index-form-holder select{padding:0 20px;font-size:14px;height:50px}
.index-form-holder select{padding:0 15px}
.index-form-holder textarea{font-size:14px;padding:10px 20px}
.index-iletisim{margin-bottom:20px}
.footer-iletisim{padding:0;border:none}
.copyright{text-align:center}
.copyright-menu{width:100%;float:left;text-align:center;margin:10px 0}
.social-menu{width:100%;float:left;text-align:center;margin-bottom:120px}
.copyright-menu a{padding:0 10px}
.social-menu a{width:25px;height:25px;margin-right:5px}
.footer-logo img{width:115px}
.menu{width:250px;padding-top:50px}
.mobil-action{display:block}
.form-fixed-btn{display:none}
.fixed-form-holder{width:100%;height:100vh;top:0;z-index:999;padding-top:80px;right:-100vw}
.footer-menu{border:none}
.form-close{top:10px;left:auto;right:10px}
.about-row{margin-top:55px}
.mb-50{margin-bottom:30px}
.about-galeri{padding:50px 0}
.galeri-list ul li{width:calc(50% - 10px);margin:5px;height:120px;border-radius:5px}
.galeri-list ul{margin-top:20px}
.dahaFazla span{font-size:16px}
.galeri-list ul li:nth-child(10),.galeri-list ul li:nth-child(11),.galeri-list ul li:nth-child(12),.galeri-list ul li:nth-child(7),.galeri-list ul li:nth-child(8),.galeri-list ul li:nth-child(9){display:none}
.destek-col>img{display:none}
.destek-content{width:100%;padding:30px}
.about-destek{padding:50px 0}
.banner{height:280px;margin-bottom:50px;text-align:center;box-sizing:border-box;padding:80px 45px 0}
.banner h1{font-size:36px}
.hizmet-sidebar-button{padding-bottom:15px;font-size:18px}
.hizmet-detay-content img{border-radius:10px;width:100%;margin-left:0;margin-right:0}
.partner-banner{padding:30px 0;margin-top:75px}
.partner-title h1{font-size:34px;margin-bottom:30px;text-align:center;width:100%}
.partner-box-img{height:200px;box-shadow:0 5px 10px rgb(0 0 0 / 10%);margin-bottom:15px}
.partner-box-content strong{font-size:16px}
.partner-box-content span{font-size:12px;margin-top:3px}
.partner-slider-row h2{font-size:24px;width:100%;margin-bottom:30px;text-align: center;}
.partnerler-sliders{margin:30px 0 0}
.owl-carousel .partner-box-img{box-shadow:0 5px 10px rgb(0 0 0 / 20%)}
.partner-popup{width:90%;margin:3% 5%;height:94vh;overflow-y:scroll;padding:30px 25px}
.partner-popup-img{width:250px;height:250px;margin-left:-125px}
.kariyer-aciklama p{font-size:16px}
.kariyer-page h2{font-size:26px}
.form-text,.form-textarea{height:50px;padding:10px 0;font-size:14px}
.form-textarea{height:90px}
.next-btn{font-size:16px;padding:10px 30px;margin:20px 5px}
.ty-wrapper{font-size:20px}
.page-title{margin-top:75px;padding:30px 0}
.page-title h1{font-size:34px}
.konular-title{margin-bottom:10px}
.konular-title h2{font-size:20px;text-align:center}
.konular-list{width:100%;height:350px;padding:20px}
.konular-list ul li{padding:10px 0}
.konular-list ul li a{font-size:16px}
.kategoriler a strong{font-size:16px;width:85%}
.kategoriler a{height:100px;margin-bottom:10px}
.kategoriler .col-6{padding:0 5px}
.kategoriler{margin-left:-5px;margin-right:-5px}
.yayin-box-title{margin-bottom:20px}
.blog-detay{margin-top:100px;margin-bottom:0}
.blog-detay-content h1{font-size:26px}
.blog-detay-content>img{margin-bottom:15px}
.blog-detay-content h2{font-size:24px}
.blog-detay-content h3{font-size:20px}
.sidebar-title{font-size:18px}
.list-yazi-img{width:100px}
.benzer-yazilar .yayin-box{padding-top:50px;margin-bottom:0;padding-left:20px;padding-right:20px}
.duyurular-row{width:100%;float:left}
.duyuru-sidebar{margin-bottom:50px;position:relative;top:0}
.duyuru-row h2 a{font-size:22px}
.duyuru-date{font-size:14px;margin-top:0}
.duyuru-row p{-webkit-line-clamp:3}
.devami{text-align:left}
.duyuru-row{margin-bottom:50px}
.duyurular-list{margin-bottom:0}
.map{height:300px}
.iletisim-row{margin-bottom:30px}
    .tumBtn {
    position: relative;
    margin-top: 50px;
}
.partner-box-content {
    height: 105px;
}
}